FishOutFishOut

Get agency branding and domain status

GET/orgs/{organizationId}/agency

Get agency branding and domain status using current organization authority.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length <= 200

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/agency"
{  "data": "string",  "meta": {    "requestId": "string",    "replayed": true  }}